.TH COMPARE_OCTREES  1 "User Commands"
.SH NAME
compare_octrees \- Compare two octrees for accuracy / compression
.SH SYNOPSIS
.B compare_octrees
[
.B tree1.ot tree2.ot
]
.SH DESCRIPTION
.I compare_octrees
Compare two octrees for accuracy / compression.
